body:not(.main) #contents.main .section .inner {
    max-width: 1200px !important;
}

body.inquiries .cslink ul li:nth-child(5) a:before, body.inquiries .tab ul li:nth-child(5) a:before {
    width: 60px;
    height: 60px;
    background-image: url(../images/common/foodSafety.svg);
    background-repeat: no-repeat;
}

body.inquiries .cslink ul li:nth-child(3) a:before, body.inquiries .tab ul li:nth-child(3) a:before {
	margin-bottom: 23px !important;
}

body.inquiries .main .cslink ul {
	gap:25px;
}

#contents.main .section .inner .process-step{
    font-family:"CjOnlyOneBodyRegular",sans-serif;
    margin-bottom:120px;
}

#contents.main .section .inner .process-step__list{
    display:flex;
    align-items:center;
    justify-content:center;
}

#contents.main .section .inner .process-step__item{
    width:254px;
    height:183px;
    border:2px solid #9ed5c5;
    border-radius:36px;
    display:flex;
    flex-direction:column;
    align-items:center;
    box-sizing:border-box;
}

#contents.main .section .inner .process-step__badge{
    margin-top:24px;
    min-width:92px;
    height:28px;
    padding:0 16px;
    border-radius:14px;
    background:#008f69;
    display:flex;
    align-items:center;
    justify-content:center;
    color:#fff;
    font-size:17px;
    font-weight:700;
    line-height:1;
}

#contents.main .section .inner .process-step__title{
    margin-top:18px;
    color:#111;
    font-size:23px;
    font-weight:700;
    line-height:1;
}

#contents.main .section .inner .process-step__desc{
    margin-top:16px;
    color:#666;
    font-size:15px;
    line-height:1.5;
    text-align:center;
    word-break:keep-all;
}

#contents.main .section .inner .process-step__arrow{
    width:55px;
    display:flex;
    justify-content:center;
    align-items:center;
}

#contents.main .section .inner .process-step__arrow svg{
    display:block;
}

#contents.inquiry .section.waste_system{
    padding: 20px 0 0 0 !important;
}

#contents.inquiry .section .info_area .consumer-standard{
    width:520px;
    font-family:"CjOnlyOneBodyRegular",sans-serif;
}

#contents.inquiry .section .info_area .consumer-standard__wrap{
    margin:0 10px 0 0;
    background:#f5f5f5;
    
    border-radius:24px;
    overflow:hidden;
}

#contents.inquiry .section .info_area .consumer-standard__top{
    padding:36px 40px 32px;
}

#contents.inquiry .section .info_area .consumer-standard__desc{
    color:#000;
    font-size:16px;
    line-height:1.6;
}

#contents.inquiry .section .info_area .consumer-standard__btn{
	font-family: "CjOnlyOneBodyRegular", sans-serif;
    display:inline-flex;
    align-items:center;
    justify-content:center;
    margin-top:24px;
    padding:0 20px;
    height:48px;
    background:#fff;
    border:1px solid #ccc;
    color:#000;
    font-size:16px;
    text-decoration:none;
    transition:.2s;
}

#contents.inquiry .section .info_area .consumer-standard__btn:hover{
    border-color:#111;
}

#contents.inquiry .section .info_area .consumer-standard__btn svg{
    margin-left:6px;
}

#contents.inquiry .section .info_area .consumer-standard__head{
	font-family: "CjOnlyOneBodyRegular", sans-serif;
    width:100%;
    height:72px;
    padding:0 40px;
    border:0;
    border-top:2px solid #fff;
    display:flex;
    justify-content:space-between;
    align-items:center;
    cursor:pointer;
}

#contents.inquiry .section .info_area .consumer-standard__head span{
    color:#000;
    font-size:16px;
}

#contents.inquiry .section .info_area .consumer-standard__head .ico{
    width:13px;
    height:13px;
    border-right:1.4px solid #111;
    border-bottom:1.4px solid #111;
    transform:rotate(45deg);
    transition:.3s;
}

#contents.inquiry .section .info_area .consumer-standard__head.active .ico{
    transform:rotate(-135deg)
}

#contents.inquiry .section .info_area .consumer-standard__body{
    max-height:0;
    overflow:hidden;
    transition:max-height .35s ease;
}

#contents.inquiry .section .info_area .consumer-standard__inner{
    padding:10px 40px 0px;
}

#contents.inquiry .section .info_area .consumer-standard__text{
    color:#666;
    font-size:14px;
    line-height:1.8;
}

#contents.inquiry .section .info_area .consumer-standard__table{
    width:100%;
    margin-top:32px;
    border-collapse:collapse;
    table-layout:fixed;
}

#contents.inquiry .section .info_area .consumer-standard__table caption{
    display:none;
}

#contents.inquiry .section .info_area .consumer-standard__table th,.consumer-standard__table td{
    text-align:left;
    padding:12px 4px;
    border:1px solid #ccc;
    color:#555;
    font-size:14px;
    line-height:1.6;
    vertical-align:top;
    word-break:keep-all;
    border-left:none;
    border-right:none;
}

#contents.inquiry .section .info_area .consumer-standard__table th:nth-child(2),.consumer-standard__table td:nth-child(2){
    border-left:1px solid #ccc;
    padding-left:4px;
}

#contents.inquiry .section .info_area .consumer-standard__table th:nth-child(3),.consumer-standard__table td:nth-child(3){
    padding-left:6px;
    border-left:1px solid #ccc;
}

#contents.inquiry .section .info_area .consumer-standard__table thead th{
    border-top:2px solid #bbb;
    color:#333;
    font-weight:700;
    text-align:center;
}

#contents.inquiry .section .info_area .consumer-standard__table strong{
    color:#333;
}